Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/agents/conversations/spans \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "conversation_ids": [ "<string>" ], "started_after": "2023-11-07T05:31:56Z", "started_before": "2023-11-07T05:31:56Z" } '
{ "conversations": [ { "conversation_id": "<string>", "spans": [ { "duration_ms": 123, "operation_name": "<string>", "span_id": "<string>", "trace_id": "<string>" } ], "spans_feedback": [ { "trace_id": "<string>", "ratings": [ { "name": "<string>", "value": 123, "confidence": 123, "reason": "<string>" } ], "tags": [ "<string>" ] } ] } ] }
명시적으로 지정한 대화 집합의 span 시퀀스를 요청합니다.
주어진 conversation_ids에 대해 span 스칼라 column만 읽고(메시지 본문 제외), 대화 목록 span 미니맵을 구동합니다.
conversation_ids
10000
성공 응답
요청된 각 대화마다 하나씩 있는 span 시퀀스 + 피드백 마커 항목입니다.
Show child attributes
이 페이지가 도움이 되었나요?